<?php
$output = $title = $style = $cls= '';
extract( shortcode_atts( array(
	'title' => '',
	'style' => '',
	
), $atts ) );

$element = 'wpb_tabs';
if ( 'vc_tour' == $this->shortcode ) {
	$element = 'wpb_tour';
}

// Extract tab titles
preg_match_all( '/vc_tab([^\]]+)/i', $content, $matches, PREG_OFFSET_CAPTURE );
$tab_titles = array();
/**
 * vc_tabs
 *
 */
 
 if($style=='style2'){
	$cls = 'tabs-b';
 }elseif($style=='style3'){
	 $cls = 'tabs-c';
 }elseif($style=='style4'){
	 $cls = 'tabs-g';
 } else{
	 $cls = 'tabs-a';
 }
if ( isset( $matches[1] ) ) {
	$tab_titles = $matches[1];
} 
?>
<div class="<?php echo esc_attr($cls); ?>">
<ul>
<?php
foreach ( $tab_titles as $tab ) {
	$tab_atts = shortcode_parse_atts( $tab[0] );
	if ( isset( $tab_atts['title'] ) ) {
		echo '<li><a href="./">' . $tab_atts['title'] . '</a></li>';
	}
} 
?>
</ul>
<div>
<?php echo  wpb_js_remove_wpautop( $content ); ?>
</div>
</div>
